﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/Font-Awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/bootstrap-select/dist/css/bootstrap-select.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/bootstrap-fileinput/css/fileinput.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/nvd3/nv.d3.min.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/libraries/OwlCarousel/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/beopen-admin.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/beopen.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/custom.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/listing.css">
    <link rel="stylesheet" type="text/css" href="~/Content/casavue/assets/css/vls.css">
    <title>@ViewBag.Title</title>

    <script src="//use.typekit.net/kbu5omp.js"></script>
    <script>try { Typekit.load(); } catch (e) { }</script>

</head>

    @RenderBody()

<script type="text/javascript" src="~/Content/casavue/assets/js/jquery.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/jquery-transit/jquery.transit.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap/assets/javascripts/bootstrap/dropdown.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap/assets/javascripts/bootstrap/collapse.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap-fileinput/js/fileinput.min.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/autosize/jquery.autosize.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/isotope/dist/isotope.pkgd.min.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/OwlCarousel/owl-carousel/owl.carousel.min.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/jquery.scrollTo/jquery.scrollTo.min.js"></script> 
<script type="text/javascript" src="~/Content/casavue/assets/libraries/jquery-google-map/markerclusterer.js"></script> 
<script type="text/javascript" src="~/Content/casavue/assets/libraries/steps/jquery.validate.min.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/libraries/steps/jquery.steps.min.js"></script>
<script type="text/javascript" src="~/Content/casavue/assets/js/beopen.js"></script>  
@Scripts.Render("~/bundles/dropzonescripts")

@RenderSection("scripts", false)


<script type="text/javascript">

    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-17919379-2']);
    _gaq.push(['_trackPageview']);

    (function () {
        var ga = document.createElement('script');
        ga.type = 'text/javascript';
        ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(ga, s);
    })();

</script>

    </body>
</html>
